Bug 836136 - [abrt] gvfs-gphoto2-1.12.3-1.fc17: gp_context_progress_update: Process /usr/libexec/gvfsd-gphoto2 was killed by signal 11 (SIGSEGV)
[abrt] gvfs-gphoto2-1.12.3-1.fc17: gp_context_progress_update: Process /usr/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:a591e0e024ff2974bc3a03a28c0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 03:49 EDT by Daniel Rindt
Modified: 2013-08-01 02:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:12:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (15.51 KB, text/plain)
2012-06-28 03:49 EDT, Daniel Rindt
no flags Details
File: backtrace (9.98 KB, text/plain)
2012-06-28 03:49 EDT, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2012-06-28 03:49:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-gphoto2 --spawner :1.4 /org/gtk/gvfs/exec_spaw/0
crash_function: gp_context_progress_update
executable:     /usr/libexec/gvfsd-gphoto2
kernel:         3.4.3-1.fc17.x86_64
pid:            3268
pwd:            /
time:           Do 28 Jun 2012 09:48:18 CEST
uid:            1000
username:       drindt
var_log_messages: Jun 28 09:48:18 localhost abrt[3288]: Saved core dump of pid 3268 (/usr/libexec/gvfsd-gphoto2) to /var/spool/abrt/ccpp-2012-06-28-09:48:18-3268 (11907072 bytes)

backtrace:      Text file, 10220 bytes
maps:           Text file, 15880 bytes

build_ids:
:e33424e3e1e1c8d372e3e80a72b600e921338cef
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:58363870763c10bd69bdad8cb38e5b0a0d56b223
:68e36b7c329ecdf32e4d8f3b08b72ecaee13d150
:31243d0d107bba586a96433c76c87a26db1e826c
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:6be87969bc38cd5d7b82ce0feb9b78a31dbccaee
:f64b7319b84d426ed547084bdb2577f4f596c18f
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:2c6651e9c667698b6781868b53a445e5070f2652
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:3934b7aeda6f9a2b409dfb07de9a0900cd6e5346
:1a0c09f270adf8398df4362ce0acfafc1f970982
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:e19c058cd9cc629bd8792247219685adc3d45a0c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/drindt/2

core_backtrace:
:e33424e3e1e1c8d372e3e80a72b600e921338cef 0xeb22 gp_context_progress_update libgphoto2.so.2 -
:2c6651e9c667698b6781868b53a445e5070f2652 0x34952 - ptp2.so -
:2c6651e9c667698b6781868b53a445e5070f2652 0x388ae - ptp2.so -
:e33424e3e1e1c8d372e3e80a72b600e921338cef 0x122b4 gp_filesystem_list_folders libgphoto2.so.2 -
:e33424e3e1e1c8d372e3e80a72b600e921338cef 0xc534 gp_camera_folder_list_folders libgphoto2.so.2 -
:58363870763c10bd69bdad8cb38e5b0a0d56b223 0xc2a8 - [exe] -
:58363870763c10bd69bdad8cb38e5b0a0d56b223 0x12d22 - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1339608356
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339608359
:/usr/share/locale/de/LC_MESSAGES/gvfs.mo gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1339608815
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339608359
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1339608356
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.x86_64 (Fedora Project) 1339608721
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1339608815
:/usr/libexec/gvfsd-gphoto2 gvfs-gphoto2-1.12.3-1.fc17.x86_64 (Fedora Project) 1339609560
:/usr/lib64/libgphoto2_port/0.8.0/usb.so libgphoto2-2.4.14-1.fc17.x86_64 (Fedora Project) 1339609022
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1339608349
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339608343
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339608343
:/usr/lib64/libusb-0.1.so.4.4.4 libusb-1:0.1.3-10.fc17.x86_64 (Fedora Project) 1339608363
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339608343
:/usr/share/locale/de/LC_MESSAGES/libgphoto2-2.mo libgphoto2-2.4.14-1.fc17.x86_64 (Fedora Project) 1339609022
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-2.fc17.x86_64 (Fedora Project) 1339608368
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1339608350
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339608343
:/usr/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.6.rc1.fc17.x86_64 (Fedora Project) 1339608363
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339608343
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1339608351
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339608359
:/usr/lib64/libutil-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339608343
:/usr/lib64/libgphoto2_port.so.0.8.0 libgphoto2-2.4.14-1.fc17.x86_64 (Fedora Project) 1339609022
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339608343
:/usr/lib64/libgphoto2.so.2.4.0 libgphoto2-2.4.14-1.fc17.x86_64 (Fedora Project) 1339609022
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1339608348
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1339608376
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1339608337
:/usr/lib64/libgphoto2/2.4.14/ptp2.so libgphoto2-2.4.14-1.fc17.x86_64 (Fedora Project) 1339609022
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339608359
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339608359
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1339608337
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4.2-3.fc17.x86_64 (Fedora Project) 1339608369
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339608359
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339749506
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1339608712
:/usr/share/locale/de/LC_MESSAGES/libgphoto2_port-0.mo libgphoto2-2.4.14-1.fc17.x86_64 (Fedora Project) 1339609022
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339608343
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339608343
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339608343
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1339608356
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1339608362

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-SFGrli2WzP,guid=4e2e10686d266c7d225607cc00000027
:XDG_RUNTIME_DIR=/run/user/drindt
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=drindt
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SFGrli2WzP,guid=4e2e10686d266c7d225607cc00000027
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-drindt-Qg0IVm/database
:USER=drindt
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1101
:SHLVL=1
:PWD=/home/drindt
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/drindt/keyring-VdoRfG
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=drindt
:HOME=/home/drindt

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29723                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29723                29723                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[56913]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Daniel Rindt 2012-06-28 03:49:32 EDT
Created attachment 594961 [details]
File: maps
Comment 2 Daniel Rindt 2012-06-28 03:49:36 EDT
Created attachment 594962 [details]
File: backtrace
Comment 3 Fedora Admin XMLRPC Client 2013-05-23 10:26:38 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-05-23 10:28:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-07-03 21:35:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:12:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.